How to install dia-libs on Debian Unstable (Sid)